LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File python-egenix-mx-base.changes of Package python-egenix-mx-base (Project spins:invis)

-------------------------------------------------------------------
Wed Sep 21 14:07:45 UTC 2011 - saschpe@suse.de

- Update to version 3.2.1:
  * No upstream provided changelog
- Merged doc package into base package
- Fixed non-executable scripts
- Removed outdated stuff (%clean section, authors)
- Dropped egenix-mx-base-3.1.2-install_data.patch, use --install-data instead

-------------------------------------------------------------------
Thu Sep  3 14:56:49 CEST 2009 - matejcik@suse.cz

- patched package to install_data into platlib (because installing
  half of package into purelib and half into platlib is just bad style)

-------------------------------------------------------------------
Thu Sep  3 13:35:28 CEST 2009 - matejcik@suse.cz

- py_sitedir -> python_sitearch

-------------------------------------------------------------------
Thu Jun 11 2009 - James Oakley <jfunk@funktronics.ca>

- Use namespace in perl abs2rel call

-------------------------------------------------------------------
Mon May 25 2009 - James Oakley <jfunk@funktronics.ca>

- Update to 3.1.2
- Fix rpmlint warnings

-------------------------------------------------------------------
Tue Jul 22 2008 - Pascal Bleser <pascal.bleser@opensuse.org>

- added missing defattr, resulting -devel had wrong user:group

-------------------------------------------------------------------
Mon Jul 14 2008 - James Oakley <jfunk@funktronics.ca>

- Apply rpmlint fixes from Andrea Florio <andrea@opensuse.org>

-------------------------------------------------------------------
Fri Apr 25 2008 - James Oakley <jfunk@funktronics.ca>

- Resurrect in devel:languages:python
- Update to 3.0.0

-------------------------------------------------------------------
Thu Nov 09 2006 - prusnak@suse.cz

- PEP353 fixes [ http://www.python.org/dev/peps/pep-0353/ ]

-------------------------------------------------------------------
Wed Nov 08 2006 - prusnak@suse.cz

- stack top decrement moved outside of a Py_DECREF macro [#159995]

-------------------------------------------------------------------
Mon Mar 13 16:58:25 CET 2006 - jmatejek@suse.cz

- fixed nonsensical x<y<z formula in source (#156968)

-------------------------------------------------------------------
Tue Feb 28 16:46:03 CET 2006 - jmatejek@suse.cz

- updated to reflect python changes due to #149809

-------------------------------------------------------------------
Wed Jan 25 21:40:47 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Mon Dec 06 20:22:15 CET 2004 - mcihar@suse.cz

- update to 2.0.6

-------------------------------------------------------------------
Wed Nov 24 13:00:54 CET 2004 - mcihar@suse.cz

- no need to hack record-rpm here anymore
- update to 2.0.5
- compile with -fno-strict-aliasing
- drop mx_customize_compiler as it just breaks things compared to distutils one

-------------------------------------------------------------------
Sat Jan 10 21:31:24 CET 2004 - adrian@suse.de

- build as user

-------------------------------------------------------------------
Thu Jun 26 12:26:06 CEST 2003 - mcihar@suse.cz

- update to 2.0.4:
    * The mx distutils build system was updated to the latest version.
- use --record-rpm instead of sed for getting directory list
- patch mx distutils to support --record-rpm
- install docs only once

-------------------------------------------------------------------
Thu Aug 15 14:49:28 CEST 2002 - ke@suse.de

- Rename package: egenix-mx-base -> python-egenix-mx-base; proposal by
  niemeyer@conectiva.com [# 17755].

-------------------------------------------------------------------
Thu Aug 15 14:22:57 CEST 2002 - ke@suse.de

- Keep track of installed directories; reported by
  niemeyer@conectiva.com [# 17754].

-------------------------------------------------------------------
Fri May 24 10:06:50 CEST 2002 - ke@suse.de

- New package: version 2.0.3.
- Required by pygresql [# 14745].